<app_header></app_header>
<div id="wrapper">
    <div id="viewport">
        <gol-simulation></gol-simulation>
        <sim-controls></sim-controls>
    </div>
    <div id="sidebar">
        <configuration></configuration>
    </div>
</div>